# POKY_BBLAYERS_CONF_VERSION is increased each time build/conf/bblayers.conf
# changes incompatibly
POKY_BBLAYERS_CONF_VERSION = "2"

BBPATH = "${TOPDIR}"
BBFILES ?= ""

BBLAYERS ?= " \
  /home/us/yocto/poky/meta \
  /home/us/yocto/poky/meta-poky \
  /home/us/yocto/poky/meta-yocto-bsp \
  /home/us/yocto/layers/meta-openembedded/meta-oe \
  /home/us/yocto/layers/meta-openembedded/meta-python \
  /home/us/yocto/layers/meta-openembedded/meta-networking \
  /home/us/yocto/layers/meta-raspberrypi \
  /home/us/yocto/layers/meta-difitec-raspi-0w \
  "
